Subject: Re: bug#16065: 24.3.50; C-x SPC no longer sets breakpoints

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 07 Oct 2019 17:55:26 +0200

Michael Welsh Duggan <[email-masked]> writes:

> `C-x SPC' no longer sets breakpoints in gud.  When the `C-x SPC' binding
> was added for `rectangle-mark-mode', I thought that it was stated that
> programming modes would retain the `gud-break' meaning of `C-x SPC'.

This was reported five years ago.  Since nobody's changed the key
binding back in that time (and gud-break is documented to be on `C-c
C-b' now), it seems unlikely that this is going to change back at this
point, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no